*** This bug is a duplicate of bug 709103 ***
    https://bugs.launchpad.net/bugs/709103

The firefox dataprovider is not updated for FF4.0 
The bug is still open
https://bugs.launchpad.net/zeitgeist-dataproviders/+bug/709103

This is sort of duplicate to it. If you still think it is not a
duplicate, please tell. For time-being making it as duplicate

** This bug has been marked a duplicate of bug 709103
   Firefox extension doesn't work with FF4
 * You can subscribe to bug 709103 by following this link: 
https://bugs.launchpad.net/zeitgeist-dataproviders/+bug/709103/+subscribe

-- 
You received this bug notification because you are a member of Zeitgeist
Framework Team, which is subscribed to Zeitgeist Data-Sources.
https://bugs.launchpad.net/bugs/597691

Title:
  Please push to latest FF (3.6.*)

Status in Zeitgeist Data-Providers:
  Incomplete
Status in Ubuntu:
  Invalid

Bug description:
  I hope i could test the extension on Ubuntu 10.04. Please push to
  latest version of FF

_______________________________________________
Mailing list: https://launchpad.net/~zeitgeist
Post to     : zeitgeist@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zeitgeist
More help   : https://help.launchpad.net/ListHelp

Reply via email to